uuid: d02ecfc5-da0a-4fde-9190-76ebb60a3932
langcode: en
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: 'User account'
description: ''
targetEntityType: user
cache: true
